body {
	background-color: #f0f0f0;
	background-size: 100vw 100vh;
	background-attachment: fixed;
	margin: 0;
	font-family: monospace;
}

form {
	width: 400px;


margin: auto;
background: rgba(0,0,0,0.4);
padding: 90px	10px;
box-sizing: border-box;
margin-bottom: 80px;
border-radius: 80px;
text-align: center;

}

h2{

	color:#fff;
	text-align: center;
	margin: 10;
	font-size: 30px;
	margin-bottom: 20px;
}

input, textarea{


width: 100%;
margin-bottom: 20px;
padding: 7px;
box-sizing: border-box;
font-size: 17px;
border: none;

}

textarea {

min-height: 100px;
max-height: 200px;
max-width: 100%;


}

#boton{
background: #03c04a;
color: #FFF;
padding: 20px;

}

#boton:hover{
	cursor: pointer;
}

@media (max-width: 480px){
	form{
		width: 100%;

	}
}

h1{

text-align: center;
color: #fff;
font-size: 40px;
background: rgba(0,0,0,0,.4);

}
.logito{
	margin-bottom: 6px;
	text-align: center;
}



